/*ch0502.java*/
public class ch0502
{
   static int abc(int a,int b)
   {
     int ab=a+b;
     return ab;
   }

   public static void main (String args[])
   { 
	    int xyz=abc(11,22);
	    System.out.println(xyz);
   }
}
